CREATE TABLE Book (
  id BIGINT NOT NULL AUTO_INCREMENT ,
  modificationCounter INTEGER NOT NULL,
  name VARCHAR(255) NOT NULL ,
  stock INTEGER NOT NULL ,
  idAuthor BIGINT NOT NULL ,
  CONSTRAINT PK_Book PRIMARY KEY (id)
);
